<%= form_with(model: team) do |form| %>
  <% if team.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(team.errors.count, "error") %> prohibited this team from being saved:</h2>

      <ul>
        <% team.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label 'Manager', style: "display: block" %>
    <%= form.text_field :user_id %>
  </div>

  <div>
    <%= form.label :name, style: "display: block" %>
    <%= form.text_field :name %>
  </div>

  <div>
    <%= form.label :project, style: "display: block" %>
    <%= form.text_field :project %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
